<template>
    <header class="bg-slate-400">
        <nav>
            <ul class="flex gap-2">
                <li><NuxtLink to="/">Index</NuxtLink></li>
                <li><NuxtLink to="/about">About</NuxtLink></li>
                <li><NuxtLink to="/characters">characters</NuxtLink></li>
            </ul>
        </nav>
    </header>
</template>